import React from 'react';
import { shallow } from 'enzyme';
import AddressFields from './index';

describe('AddressFields', () => {
  it('should render without crashing', () => {
    shallow(<AddressFields />);
  });
});
